INTERFACE
SUBROUTINE OBSCHAR(CDSET,KOBTYP,KCDTYP,PLAT,PLON,KOBCHAR,KSET)
USE PARKIND1 ,ONLY : JPIM ,JPRB
CHARACTER(LEN=*) ,INTENT(IN) :: CDSET
INTEGER(KIND=JPIM),INTENT(IN) :: KOBTYP
INTEGER(KIND=JPIM),INTENT(IN) :: KCDTYP
REAL(KIND=JPRB) ,INTENT(IN) :: PLAT
REAL(KIND=JPRB) ,INTENT(IN) :: PLON
INTEGER(KIND=JPIM),INTENT(INOUT) :: KOBCHAR
INTEGER(KIND=JPIM),INTENT(INOUT) :: KSET
END SUBROUTINE OBSCHAR
END INTERFACE
